
{
    "probioticApp": {
        "probiotic" : {
            "home": {
                "title": "Probiotics",
                "createLabel": "Add",
                "createOrEditLabel": "Create or edit probiotics",
                "search": "Search for probiotics"
            },
            "created": "The probiotic <i>{{param}}</i> has been created",
            "updated": "The probiotic <i>{{param}}</i> has been updated",
            "deleted": "The probiotic <i>{{param}}</i> has been deleted",
            "delete": {
                "question": "Are you sure you want to delete the probiotic <i>{{name}}</i>?"
            },
            "detail": {
                "title": "Probiotic"
            },
            "name": "Name",
            "timestamp": "Timestamp",
            "have_allergens": "Have allergens",
            "allergens": "Allergens",
            "strain": "Strain",
            "modifiedby": "Modified by"
        }
    }
}
